body{
    margin: 0px;
}

.container{
    border: 1px blue solid;
    padding: 5px;

}

.block{
    height: 75px;
    width: 75px;
    background-color: salmon;
}
.blockFin{
    height: 75px;
    background-color: salmon;
    width: 100%;
}


@keyframes animeDeTest {
    0% {
        width: 75px
    }
    100% {
        width: 100%;
    }
}

@keyframes animeDeTestBack {
    0% {
        width: 100%;
    }
    100% {
        width: 75px
    }
}
